// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		2639F0AA2B39413F3E56FA0D /* Pods_CodedivaCodeTest_CodedivaCodeTestUITests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F96F43C68B582797CA48811D /* Pods_CodedivaCodeTest_CodedivaCodeTestUITests.framework */; };
		43243C281DF9B52B3389B752 /* Pods_CodedivaCodeTestTests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BF68C281CFB89FF0A5A6BFA0 /* Pods_CodedivaCodeTestTests.framework */; };
		D2A54F5C4EB66DBC49B122F3 /* Pods_CodedivaCodeTest.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 47B56ED8B7229C915ED0106F /* Pods_CodedivaCodeTest.framework */; };
		F064697A268830A0003B06B4 /* PinCodeViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0646978268830A0003B06B4 /* PinCodeViewController.swift */; };
		F064697B268830A0003B06B4 /* PinCodeViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = F0646979268830A0003B06B4 /* PinCodeViewController.xib */; };
		F06469832688331F003B06B4 /* RoundedUIImageView.swift in Sources */ = {isa = PBXBuildFile; fileRef = F06469822688331F003B06B4 /* RoundedUIImageView.swift */; };
		F064698C26883405003B06B4 /* NumberPadCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = F064698A26883405003B06B4 /* NumberPadCollectionViewCell.swift */; };
		F064698D26883405003B06B4 /* NumberPadCollectionViewCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = F064698B26883405003B06B4 /* NumberPadCollectionViewCell.xib */; };
		F0646992268844CE003B06B4 /* PinCodeViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0646991268844CE003B06B4 /* PinCodeViewModel.swift */; };
		F0BB4F2F2686FDAB00EF0C60 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0BB4F2E2686FDAB00EF0C60 /* AppDelegate.swift */; };
		F0BB4F312686FDAB00EF0C60 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0BB4F302686FDAB00EF0C60 /* SceneDelegate.swift */; };
		F0BB4F332686FDAB00EF0C60 /* SplashViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0BB4F322686FDAB00EF0C60 /* SplashViewController.swift */; };
		F0BB4F362686FDAB00EF0C60 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = F0BB4F342686FDAB00EF0C60 /* Main.storyboard */; };
		F0BB4F382686FDAD00EF0C60 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = F0BB4F372686FDAD00EF0C60 /* Assets.xcassets */; };
		F0BB4F3B2686FDAD00EF0C60 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = F0BB4F392686FDAD00EF0C60 /* LaunchScreen.storyboard */; };
		F0BB4F462686FDAE00EF0C60 /* CodedivaCodeTestTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0BB4F452686FDAE00EF0C60 /* CodedivaCodeTestTests.swift */; };
		F0BB4F512686FDAE00EF0C60 /* CodedivaCodeTestUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0BB4F502686FDAE00EF0C60 /* CodedivaCodeTestUITests.swift */; };
		F0BB4F692686FE0C00EF0C60 /* SelectedLanguageViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0BB4F672686FE0C00EF0C60 /* SelectedLanguageViewController.swift */; };
		F0BB4F6A2686FE0C00EF0C60 /* SelectedLanguageViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = F0BB4F682686FE0C00EF0C60 /* SelectedLanguageViewController.xib */; };
		F0BB4F732686FE6600EF0C60 /* BaseViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0BB4F722686FE6600EF0C60 /* BaseViewController.swift */; };
		F0BB4F792686FE9F00EF0C60 /* AppScreen.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0BB4F782686FE9F00EF0C60 /* AppScreen.swift */; };
		F0BB4F7E2687013800EF0C60 /* RoundedCornerUIButton.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0BB4F7D2687013800EF0C60 /* RoundedCornerUIButton.swift */; };
		F0BB4F86268701D700EF0C60 /* UIColor + Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0BB4F85268701D700EF0C60 /* UIColor + Extension.swift */; };
		F0BB4F8B268702D900EF0C60 /* UIFont + Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0BB4F8A268702D900EF0C60 /* UIFont + Extension.swift */; };
		F0BB4F972687036900EF0C60 /* Roboto-Bold.ttf in Resources */ = {isa = PBXBuildFile; fileRef = F0BB4F952687036800EF0C60 /* Roboto-Bold.ttf */; };
		F0BB4F9C2687039400EF0C60 /* Roboto-Regular.ttf in Resources */ = {isa = PBXBuildFile; fileRef = F0BB4F9B2687039400EF0C60 /* Roboto-Regular.ttf */; };
		F0BB4FB12687082700EF0C60 /* TermsAndConditionViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0BB4FAF2687082700EF0C60 /* TermsAndConditionViewController.swift */; };
		F0BB4FB22687082700EF0C60 /* TermsAndConditionViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = F0BB4FB02687082700EF0C60 /* TermsAndConditionViewController.xib */; };
		F0BB4FB72687084E00EF0C60 /* CardView.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0BB4FB62687084E00EF0C60 /* CardView.swift */; };
		F0BB4FCE268710BF00EF0C60 /* NavigationTitleView.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0BB4FCD268710BF00EF0C60 /* NavigationTitleView.swift */; };
		F0BB4FD8268710E400EF0C60 /* NavigationTitleView.xib in Resources */ = {isa = PBXBuildFile; fileRef = F0BB4FD7268710E400EF0C60 /* NavigationTitleView.xib */; };
		F0BB4FDE268713FC00EF0C60 /* LoginViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0BB4FDC268713FC00EF0C60 /* LoginViewController.swift */; };
		F0BB4FDF268713FC00EF0C60 /* LoginViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = F0BB4FDD268713FC00EF0C60 /* LoginViewController.xib */; };
		F0BB4FE826871C5300EF0C60 /* LoginViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0BB4FE726871C5300EF0C60 /* LoginViewModel.swift */; };
		F0BB4FF12687213400EF0C60 /* RequestOTPViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0BB4FEF2687213400EF0C60 /* RequestOTPViewController.swift */; };
		F0BB4FF22687213400EF0C60 /* RequestOTPViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = F0BB4FF02687213400EF0C60 /* RequestOTPViewController.xib */; };
		F0BB4FFB26872AA600EF0C60 /* VerifyOTPViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0BB4FF926872AA600EF0C60 /* VerifyOTPViewController.swift */; };
		F0BB4FFC26872AA600EF0C60 /* VerifyOTPViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = F0BB4FFA26872AA600EF0C60 /* VerifyOTPViewController.xib */; };
		F0BB501726873FCF00EF0C60 /* ForgotViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0BB501526873FCF00EF0C60 /* ForgotViewController.swift */; };
		F0BB501826873FCF00EF0C60 /* ForgotViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = F0BB501626873FCF00EF0C60 /* ForgotViewController.xib */; };
		F0FC3100268850400058016B /* FingerPrintViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0FC30FE268850400058016B /* FingerPrintViewController.swift */; };
		F0FC3101268850400058016B /* FingerPrintViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = F0FC30FF268850400058016B /* FingerPrintViewController.xib */; };
		F0FC310A268856590058016B /* ResetSuccessViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0FC3108268856590058016B /* ResetSuccessViewController.swift */; };
		F0FC310B268856590058016B /* ResetSuccessViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = F0FC3109268856590058016B /* ResetSuccessViewController.xib */; };
		F0FC3113268859320058016B /* ForgotPasswordViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = F0FC3112268859320058016B /* ForgotPasswordViewModel.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		F0BB4F422686FDAE00EF0C60 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = F0BB4F232686FDAB00EF0C60 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = F0BB4F2A2686FDAB00EF0C60;
			remoteInfo = CodedivaCodeTest;
		};
		F0BB4F4D2686FDAE00EF0C60 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = F0BB4F232686FDAB00EF0C60 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = F0BB4F2A2686FDAB00EF0C60;
			remoteInfo = CodedivaCodeTest;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		47B56ED8B7229C915ED0106F /* Pods_CodedivaCodeTest.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_CodedivaCodeTest.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		5476244EC2DCDC9A152447B9 /* Pods-CodedivaCodeTest-CodedivaCodeTestUITests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-CodedivaCodeTest-CodedivaCodeTestUITests.debug.xcconfig"; path = "Target Support Files/Pods-CodedivaCodeTest-CodedivaCodeTestUITests/Pods-CodedivaCodeTest-CodedivaCodeTestUITests.debug.xcconfig"; sourceTree = "<group>"; };
		7A665B663E8DE535B489388D /* Pods-CodedivaCodeTest.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-CodedivaCodeTest.debug.xcconfig"; path = "Target Support Files/Pods-CodedivaCodeTest/Pods-CodedivaCodeTest.debug.xcconfig"; sourceTree = "<group>"; };
		9FEE293B128D01932BB8023B /* Pods-CodedivaCodeTestTests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-CodedivaCodeTestTests.release.xcconfig"; path = "Target Support Files/Pods-CodedivaCodeTestTests/Pods-CodedivaCodeTestTests.release.xcconfig"; sourceTree = "<group>"; };
		A625B86B46EEACEC863B268F /* Pods-CodedivaCodeTest.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-CodedivaCodeTest.release.xcconfig"; path = "Target Support Files/Pods-CodedivaCodeTest/Pods-CodedivaCodeTest.release.xcconfig"; sourceTree = "<group>"; };
		ABAE360CE439543C6AF37CCC /* Pods-CodedivaCodeTestTests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-CodedivaCodeTestTests.debug.xcconfig"; path = "Target Support Files/Pods-CodedivaCodeTestTests/Pods-CodedivaCodeTestTests.debug.xcconfig"; sourceTree = "<group>"; };
		BBC230C540EF39F824DD37C8 /* Pods-CodedivaCodeTest-CodedivaCodeTestUITests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-CodedivaCodeTest-CodedivaCodeTestUITests.release.xcconfig"; path = "Target Support Files/Pods-CodedivaCodeTest-CodedivaCodeTestUITests/Pods-CodedivaCodeTest-CodedivaCodeTestUITests.release.xcconfig"; sourceTree = "<group>"; };
		BF68C281CFB89FF0A5A6BFA0 /* Pods_CodedivaCodeTestTests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_CodedivaCodeTestTests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		F0646978268830A0003B06B4 /* PinCodeViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PinCodeViewController.swift; sourceTree = "<group>"; };
		F0646979268830A0003B06B4 /* PinCodeViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = PinCodeViewController.xib; sourceTree = "<group>"; };
		F06469822688331F003B06B4 /* RoundedUIImageView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RoundedUIImageView.swift; sourceTree = "<group>"; };
		F064698A26883405003B06B4 /* NumberPadCollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NumberPadCollectionViewCell.swift; sourceTree = "<group>"; };
		F064698B26883405003B06B4 /* NumberPadCollectionViewCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = NumberPadCollectionViewCell.xib; sourceTree = "<group>"; };
		F0646991268844CE003B06B4 /* PinCodeViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PinCodeViewModel.swift; sourceTree = "<group>"; };
		F0BB4F2B2686FDAB00EF0C60 /* CodedivaCodeTest.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = CodedivaCodeTest.app; sourceTree = BUILT_PRODUCTS_DIR; };
		F0BB4F2E2686FDAB00EF0C60 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		F0BB4F302686FDAB00EF0C60 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		F0BB4F322686FDAB00EF0C60 /* SplashViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SplashViewController.swift; sourceTree = "<group>"; };
		F0BB4F352686FDAB00EF0C60 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		F0BB4F372686FDAD00EF0C60 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		F0BB4F3A2686FDAD00EF0C60 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		F0BB4F3C2686FDAD00EF0C60 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		F0BB4F412686FDAE00EF0C60 /* CodedivaCodeTestTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = CodedivaCodeTestTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		F0BB4F452686FDAE00EF0C60 /* CodedivaCodeTestTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CodedivaCodeTestTests.swift; sourceTree = "<group>"; };
		F0BB4F472686FDAE00EF0C60 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		F0BB4F4C2686FDAE00EF0C60 /* CodedivaCodeTestUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = CodedivaCodeTestUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		F0BB4F502686FDAE00EF0C60 /* CodedivaCodeTestUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CodedivaCodeTestUITests.swift; sourceTree = "<group>"; };
		F0BB4F522686FDAE00EF0C60 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		F0BB4F672686FE0C00EF0C60 /* SelectedLanguageViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SelectedLanguageViewController.swift; sourceTree = "<group>"; };
		F0BB4F682686FE0C00EF0C60 /* SelectedLanguageViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = SelectedLanguageViewController.xib; sourceTree = "<group>"; };
		F0BB4F722686FE6600EF0C60 /* BaseViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BaseViewController.swift; sourceTree = "<group>"; };
		F0BB4F782686FE9F00EF0C60 /* AppScreen.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppScreen.swift; sourceTree = "<group>"; };
		F0BB4F7D2687013800EF0C60 /* RoundedCornerUIButton.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RoundedCornerUIButton.swift; sourceTree = "<group>"; };
		F0BB4F85268701D700EF0C60 /* UIColor + Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIColor + Extension.swift"; sourceTree = "<group>"; };
		F0BB4F8A268702D900EF0C60 /* UIFont + Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIFont + Extension.swift"; sourceTree = "<group>"; };
		F0BB4F952687036800EF0C60 /* Roboto-Bold.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Roboto-Bold.ttf"; sourceTree = "<group>"; };
		F0BB4F9B2687039400EF0C60 /* Roboto-Regular.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Roboto-Regular.ttf"; sourceTree = "<group>"; };
		F0BB4FAF2687082700EF0C60 /* TermsAndConditionViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TermsAndConditionViewController.swift; sourceTree = "<group>"; };
		F0BB4FB02687082700EF0C60 /* TermsAndConditionViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = TermsAndConditionViewController.xib; sourceTree = "<group>"; };
		F0BB4FB62687084E00EF0C60 /* CardView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CardView.swift; sourceTree = "<group>"; };
		F0BB4FCD268710BF00EF0C60 /* NavigationTitleView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NavigationTitleView.swift; sourceTree = "<group>"; };
		F0BB4FD7268710E400EF0C60 /* NavigationTitleView.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = NavigationTitleView.xib; sourceTree = "<group>"; };
		F0BB4FDC268713FC00EF0C60 /* LoginViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginViewController.swift; sourceTree = "<group>"; };
		F0BB4FDD268713FC00EF0C60 /* LoginViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = LoginViewController.xib; sourceTree = "<group>"; };
		F0BB4FE726871C5300EF0C60 /* LoginViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginViewModel.swift; sourceTree = "<group>"; };
		F0BB4FEF2687213400EF0C60 /* RequestOTPViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RequestOTPViewController.swift; sourceTree = "<group>"; };
		F0BB4FF02687213400EF0C60 /* RequestOTPViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = RequestOTPViewController.xib; sourceTree = "<group>"; };
		F0BB4FF926872AA600EF0C60 /* VerifyOTPViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VerifyOTPViewController.swift; sourceTree = "<group>"; };
		F0BB4FFA26872AA600EF0C60 /* VerifyOTPViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = VerifyOTPViewController.xib; sourceTree = "<group>"; };
		F0BB501526873FCF00EF0C60 /* ForgotViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ForgotViewController.swift; sourceTree = "<group>"; };
		F0BB501626873FCF00EF0C60 /* ForgotViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = ForgotViewController.xib; sourceTree = "<group>"; };
		F0FC30FE268850400058016B /* FingerPrintViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FingerPrintViewController.swift; sourceTree = "<group>"; };
		F0FC30FF268850400058016B /* FingerPrintViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = FingerPrintViewController.xib; sourceTree = "<group>"; };
		F0FC3108268856590058016B /* ResetSuccessViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ResetSuccessViewController.swift; sourceTree = "<group>"; };
		F0FC3109268856590058016B /* ResetSuccessViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = ResetSuccessViewController.xib; sourceTree = "<group>"; };
		F0FC3112268859320058016B /* ForgotPasswordViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ForgotPasswordViewModel.swift; sourceTree = "<group>"; };
		F96F43C68B582797CA48811D /* Pods_CodedivaCodeTest_CodedivaCodeTestUITests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_CodedivaCodeTest_CodedivaCodeTestUITests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		F0BB4F282686FDAB00EF0C60 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D2A54F5C4EB66DBC49B122F3 /* Pods_CodedivaCodeTest.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F0BB4F3E2686FDAE00EF0C60 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				43243C281DF9B52B3389B752 /* Pods_CodedivaCodeTestTests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F0BB4F492686FDAE00EF0C60 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2639F0AA2B39413F3E56FA0D /* Pods_CodedivaCodeTest_CodedivaCodeTestUITests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		5F9CA27F7985F74175615E7F /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				47B56ED8B7229C915ED0106F /* Pods_CodedivaCodeTest.framework */,
				F96F43C68B582797CA48811D /* Pods_CodedivaCodeTest_CodedivaCodeTestUITests.framework */,
				BF68C281CFB89FF0A5A6BFA0 /* Pods_CodedivaCodeTestTests.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		E496DCBAB4FD6A3931743BAB /* Pods */ = {
			isa = PBXGroup;
			children = (
				7A665B663E8DE535B489388D /* Pods-CodedivaCodeTest.debug.xcconfig */,
				A625B86B46EEACEC863B268F /* Pods-CodedivaCodeTest.release.xcconfig */,
				5476244EC2DCDC9A152447B9 /* Pods-CodedivaCodeTest-CodedivaCodeTestUITests.debug.xcconfig */,
				BBC230C540EF39F824DD37C8 /* Pods-CodedivaCodeTest-CodedivaCodeTestUITests.release.xcconfig */,
				ABAE360CE439543C6AF37CCC /* Pods-CodedivaCodeTestTests.debug.xcconfig */,
				9FEE293B128D01932BB8023B /* Pods-CodedivaCodeTestTests.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		F0BB4F222686FDAB00EF0C60 = {
			isa = PBXGroup;
			children = (
				F0BB4F2D2686FDAB00EF0C60 /* CodedivaCodeTest */,
				F0BB4F442686FDAE00EF0C60 /* CodedivaCodeTestTests */,
				F0BB4F4F2686FDAE00EF0C60 /* CodedivaCodeTestUITests */,
				F0BB4F2C2686FDAB00EF0C60 /* Products */,
				E496DCBAB4FD6A3931743BAB /* Pods */,
				5F9CA27F7985F74175615E7F /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		F0BB4F2C2686FDAB00EF0C60 /* Products */ = {
			isa = PBXGroup;
			children = (
				F0BB4F2B2686FDAB00EF0C60 /* CodedivaCodeTest.app */,
				F0BB4F412686FDAE00EF0C60 /* CodedivaCodeTestTests.xctest */,
				F0BB4F4C2686FDAE00EF0C60 /* CodedivaCodeTestUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		F0BB4F2D2686FDAB00EF0C60 /* CodedivaCodeTest */ = {
			isa = PBXGroup;
			children = (
				F0BB4F2E2686FDAB00EF0C60 /* AppDelegate.swift */,
				F0BB4F302686FDAB00EF0C60 /* SceneDelegate.swift */,
				F0BB4F642686FDE100EF0C60 /* Modules */,
				F0BB4F8F2687033200EF0C60 /* Resource */,
				F0BB4FCC2687107C00EF0C60 /* CustomViews */,
				F0BB4F772686FE7400EF0C60 /* Utilities */,
			);
			path = CodedivaCodeTest;
			sourceTree = "<group>";
		};
		F0BB4F442686FDAE00EF0C60 /* CodedivaCodeTestTests */ = {
			isa = PBXGroup;
			children = (
				F0BB4F452686FDAE00EF0C60 /* CodedivaCodeTestTests.swift */,
				F0BB4F472686FDAE00EF0C60 /* Info.plist */,
			);
			path = CodedivaCodeTestTests;
			sourceTree = "<group>";
		};
		F0BB4F4F2686FDAE00EF0C60 /* CodedivaCodeTestUITests */ = {
			isa = PBXGroup;
			children = (
				F0BB4F502686FDAE00EF0C60 /* CodedivaCodeTestUITests.swift */,
				F0BB4F522686FDAE00EF0C60 /* Info.plist */,
			);
			path = CodedivaCodeTestUITests;
			sourceTree = "<group>";
		};
		F0BB4F642686FDE100EF0C60 /* Modules */ = {
			isa = PBXGroup;
			children = (
				F0BB4F712686FE5A00EF0C60 /* Base */,
				F0BB4F662686FDF700EF0C60 /* Views */,
				F0BB4F652686FDEA00EF0C60 /* ViewControllers */,
				F0BB4FE626871C3700EF0C60 /* ViewModels */,
			);
			path = Modules;
			sourceTree = "<group>";
		};
		F0BB4F652686FDEA00EF0C60 /* ViewControllers */ = {
			isa = PBXGroup;
			children = (
				F0BB4F322686FDAB00EF0C60 /* SplashViewController.swift */,
				F0BB4F672686FE0C00EF0C60 /* SelectedLanguageViewController.swift */,
				F0BB4FAF2687082700EF0C60 /* TermsAndConditionViewController.swift */,
				F0BB4FDC268713FC00EF0C60 /* LoginViewController.swift */,
				F0BB4FEF2687213400EF0C60 /* RequestOTPViewController.swift */,
				F0BB4FF926872AA600EF0C60 /* VerifyOTPViewController.swift */,
				F0BB501526873FCF00EF0C60 /* ForgotViewController.swift */,
				F0646978268830A0003B06B4 /* PinCodeViewController.swift */,
				F0FC30FE268850400058016B /* FingerPrintViewController.swift */,
				F0FC3108268856590058016B /* ResetSuccessViewController.swift */,
			);
			path = ViewControllers;
			sourceTree = "<group>";
		};
		F0BB4F662686FDF700EF0C60 /* Views */ = {
			isa = PBXGroup;
			children = (
				F0BB4F682686FE0C00EF0C60 /* SelectedLanguageViewController.xib */,
				F0BB4FB02687082700EF0C60 /* TermsAndConditionViewController.xib */,
				F0BB4FDD268713FC00EF0C60 /* LoginViewController.xib */,
				F0BB4FF02687213400EF0C60 /* RequestOTPViewController.xib */,
				F0BB4FFA26872AA600EF0C60 /* VerifyOTPViewController.xib */,
				F0BB501626873FCF00EF0C60 /* ForgotViewController.xib */,
				F0646979268830A0003B06B4 /* PinCodeViewController.xib */,
				F0FC30FF268850400058016B /* FingerPrintViewController.xib */,
				F0FC3109268856590058016B /* ResetSuccessViewController.xib */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		F0BB4F712686FE5A00EF0C60 /* Base */ = {
			isa = PBXGroup;
			children = (
				F0BB4F722686FE6600EF0C60 /* BaseViewController.swift */,
			);
			path = Base;
			sourceTree = "<group>";
		};
		F0BB4F772686FE7400EF0C60 /* Utilities */ = {
			isa = PBXGroup;
			children = (
				F0BB4F782686FE9F00EF0C60 /* AppScreen.swift */,
				F0BB4F7D2687013800EF0C60 /* RoundedCornerUIButton.swift */,
				F06469822688331F003B06B4 /* RoundedUIImageView.swift */,
				F0BB4F85268701D700EF0C60 /* UIColor + Extension.swift */,
				F0BB4F8A268702D900EF0C60 /* UIFont + Extension.swift */,
				F0BB4FB62687084E00EF0C60 /* CardView.swift */,
			);
			path = Utilities;
			sourceTree = "<group>";
		};
		F0BB4F8F2687033200EF0C60 /* Resource */ = {
			isa = PBXGroup;
			children = (
				F0BB4F342686FDAB00EF0C60 /* Main.storyboard */,
				F0BB4F372686FDAD00EF0C60 /* Assets.xcassets */,
				F0BB4F392686FDAD00EF0C60 /* LaunchScreen.storyboard */,
				F0BB4F3C2686FDAD00EF0C60 /* Info.plist */,
				F0BB4F902687033B00EF0C60 /* Font */,
			);
			path = Resource;
			sourceTree = "<group>";
		};
		F0BB4F902687033B00EF0C60 /* Font */ = {
			isa = PBXGroup;
			children = (
				F0BB4F9B2687039400EF0C60 /* Roboto-Regular.ttf */,
				F0BB4F952687036800EF0C60 /* Roboto-Bold.ttf */,
			);
			path = Font;
			sourceTree = "<group>";
		};
		F0BB4FCC2687107C00EF0C60 /* CustomViews */ = {
			isa = PBXGroup;
			children = (
				F0BB4FD6268710D200EF0C60 /* Xibs */,
				F0BB4FD5268710C500EF0C60 /* Swifts */,
				F064698A26883405003B06B4 /* NumberPadCollectionViewCell.swift */,
				F064698B26883405003B06B4 /* NumberPadCollectionViewCell.xib */,
			);
			path = CustomViews;
			sourceTree = "<group>";
		};
		F0BB4FD5268710C500EF0C60 /* Swifts */ = {
			isa = PBXGroup;
			children = (
				F0BB4FCD268710BF00EF0C60 /* NavigationTitleView.swift */,
			);
			path = Swifts;
			sourceTree = "<group>";
		};
		F0BB4FD6268710D200EF0C60 /* Xibs */ = {
			isa = PBXGroup;
			children = (
				F0BB4FD7268710E400EF0C60 /* NavigationTitleView.xib */,
			);
			path = Xibs;
			sourceTree = "<group>";
		};
		F0BB4FE626871C3700EF0C60 /* ViewModels */ = {
			isa = PBXGroup;
			children = (
				F0BB4FE726871C5300EF0C60 /* LoginViewModel.swift */,
				F0FC3112268859320058016B /* ForgotPasswordViewModel.swift */,
				F0646991268844CE003B06B4 /* PinCodeViewModel.swift */,
			);
			path = ViewModels;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		F0BB4F2A2686FDAB00EF0C60 /* CodedivaCodeTest */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = F0BB4F552686FDAE00EF0C60 /* Build configuration list for PBXNativeTarget "CodedivaCodeTest" */;
			buildPhases = (
				4B8CF26BC32804DDDDF67215 /* [CP] Check Pods Manifest.lock */,
				F0BB4F272686FDAB00EF0C60 /* Sources */,
				F0BB4F282686FDAB00EF0C60 /* Frameworks */,
				F0BB4F292686FDAB00EF0C60 /* Resources */,
				3635A3F1CA63399D7C1934F1 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = CodedivaCodeTest;
			productName = CodedivaCodeTest;
			productReference = F0BB4F2B2686FDAB00EF0C60 /* CodedivaCodeTest.app */;
			productType = "com.apple.product-type.application";
		};
		F0BB4F402686FDAE00EF0C60 /* CodedivaCodeTestTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = F0BB4F582686FDAE00EF0C60 /* Build configuration list for PBXNativeTarget "CodedivaCodeTestTests" */;
			buildPhases = (
				436A2E284A698D91FA18A18E /* [CP] Check Pods Manifest.lock */,
				F0BB4F3D2686FDAE00EF0C60 /* Sources */,
				F0BB4F3E2686FDAE00EF0C60 /* Frameworks */,
				F0BB4F3F2686FDAE00EF0C60 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				F0BB4F432686FDAE00EF0C60 /* PBXTargetDependency */,
			);
			name = CodedivaCodeTestTests;
			productName = CodedivaCodeTestTests;
			productReference = F0BB4F412686FDAE00EF0C60 /* CodedivaCodeTestTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		F0BB4F4B2686FDAE00EF0C60 /* CodedivaCodeTestUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = F0BB4F5B2686FDAE00EF0C60 /* Build configuration list for PBXNativeTarget "CodedivaCodeTestUITests" */;
			buildPhases = (
				66ABB58800B3C876080477DD /* [CP] Check Pods Manifest.lock */,
				F0BB4F482686FDAE00EF0C60 /* Sources */,
				F0BB4F492686FDAE00EF0C60 /* Frameworks */,
				F0BB4F4A2686FDAE00EF0C60 /* Resources */,
				68EE4CF1FF91CA2A831DB7BF /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
				F0BB4F4E2686FDAE00EF0C60 /* PBXTargetDependency */,
			);
			name = CodedivaCodeTestUITests;
			productName = CodedivaCodeTestUITests;
			productReference = F0BB4F4C2686FDAE00EF0C60 /* CodedivaCodeTestUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		F0BB4F232686FDAB00EF0C60 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1230;
				LastUpgradeCheck = 1230;
				TargetAttributes = {
					F0BB4F2A2686FDAB00EF0C60 = {
						CreatedOnToolsVersion = 12.3;
					};
					F0BB4F402686FDAE00EF0C60 = {
						CreatedOnToolsVersion = 12.3;
						TestTargetID = F0BB4F2A2686FDAB00EF0C60;
					};
					F0BB4F4B2686FDAE00EF0C60 = {
						CreatedOnToolsVersion = 12.3;
						TestTargetID = F0BB4F2A2686FDAB00EF0C60;
					};
				};
			};
			buildConfigurationList = F0BB4F262686FDAB00EF0C60 /* Build configuration list for PBXProject "CodedivaCodeTest" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = F0BB4F222686FDAB00EF0C60;
			productRefGroup = F0BB4F2C2686FDAB00EF0C60 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				F0BB4F2A2686FDAB00EF0C60 /* CodedivaCodeTest */,
				F0BB4F402686FDAE00EF0C60 /* CodedivaCodeTestTests */,
				F0BB4F4B2686FDAE00EF0C60 /* CodedivaCodeTestUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		F0BB4F292686FDAB00EF0C60 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F0BB4F3B2686FDAD00EF0C60 /* LaunchScreen.storyboard in Resources */,
				F0BB4FB22687082700EF0C60 /* TermsAndConditionViewController.xib in Resources */,
				F0BB4F9C2687039400EF0C60 /* Roboto-Regular.ttf in Resources */,
				F0BB4F382686FDAD00EF0C60 /* Assets.xcassets in Resources */,
				F0BB4F972687036900EF0C60 /* Roboto-Bold.ttf in Resources */,
				F0FC3101268850400058016B /* FingerPrintViewController.xib in Resources */,
				F064697B268830A0003B06B4 /* PinCodeViewController.xib in Resources */,
				F0BB4FD8268710E400EF0C60 /* NavigationTitleView.xib in Resources */,
				F0BB4FFC26872AA600EF0C60 /* VerifyOTPViewController.xib in Resources */,
				F0BB4FF22687213400EF0C60 /* RequestOTPViewController.xib in Resources */,
				F0FC310B268856590058016B /* ResetSuccessViewController.xib in Resources */,
				F0BB4F362686FDAB00EF0C60 /* Main.storyboard in Resources */,
				F0BB501826873FCF00EF0C60 /* ForgotViewController.xib in Resources */,
				F0BB4F6A2686FE0C00EF0C60 /* SelectedLanguageViewController.xib in Resources */,
				F0BB4FDF268713FC00EF0C60 /* LoginViewController.xib in Resources */,
				F064698D26883405003B06B4 /* NumberPadCollectionViewCell.xib in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F0BB4F3F2686FDAE00EF0C60 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F0BB4F4A2686FDAE00EF0C60 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		3635A3F1CA63399D7C1934F1 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-CodedivaCodeTest/Pods-CodedivaCodeTest-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-CodedivaCodeTest/Pods-CodedivaCodeTest-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-CodedivaCodeTest/Pods-CodedivaCodeTest-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		436A2E284A698D91FA18A18E /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-CodedivaCodeTestTests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		4B8CF26BC32804DDDDF67215 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-CodedivaCodeTest-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		66ABB58800B3C876080477DD /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-CodedivaCodeTest-CodedivaCodeTestUITests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		68EE4CF1FF91CA2A831DB7BF /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-CodedivaCodeTest-CodedivaCodeTestUITests/Pods-CodedivaCodeTest-CodedivaCodeTestUITests-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-CodedivaCodeTest-CodedivaCodeTestUITests/Pods-CodedivaCodeTest-CodedivaCodeTestUITests-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-CodedivaCodeTest-CodedivaCodeTestUITests/Pods-CodedivaCodeTest-CodedivaCodeTestUITests-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		F0BB4F272686FDAB00EF0C60 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F0FC3113268859320058016B /* ForgotPasswordViewModel.swift in Sources */,
				F0BB4F8B268702D900EF0C60 /* UIFont + Extension.swift in Sources */,
				F0BB4F732686FE6600EF0C60 /* BaseViewController.swift in Sources */,
				F06469832688331F003B06B4 /* RoundedUIImageView.swift in Sources */,
				F0BB4F86268701D700EF0C60 /* UIColor + Extension.swift in Sources */,
				F0BB4FF12687213400EF0C60 /* RequestOTPViewController.swift in Sources */,
				F0BB4F332686FDAB00EF0C60 /* SplashViewController.swift in Sources */,
				F0FC310A268856590058016B /* ResetSuccessViewController.swift in Sources */,
				F0BB4F2F2686FDAB00EF0C60 /* AppDelegate.swift in Sources */,
				F0BB4F7E2687013800EF0C60 /* RoundedCornerUIButton.swift in Sources */,
				F0BB4FE826871C5300EF0C60 /* LoginViewModel.swift in Sources */,
				F0BB4FB12687082700EF0C60 /* TermsAndConditionViewController.swift in Sources */,
				F0BB4F312686FDAB00EF0C60 /* SceneDelegate.swift in Sources */,
				F064698C26883405003B06B4 /* NumberPadCollectionViewCell.swift in Sources */,
				F0BB4F692686FE0C00EF0C60 /* SelectedLanguageViewController.swift in Sources */,
				F0FC3100268850400058016B /* FingerPrintViewController.swift in Sources */,
				F0BB4FCE268710BF00EF0C60 /* NavigationTitleView.swift in Sources */,
				F0BB4FB72687084E00EF0C60 /* CardView.swift in Sources */,
				F0BB4FDE268713FC00EF0C60 /* LoginViewController.swift in Sources */,
				F0BB501726873FCF00EF0C60 /* ForgotViewController.swift in Sources */,
				F064697A268830A0003B06B4 /* PinCodeViewController.swift in Sources */,
				F0BB4F792686FE9F00EF0C60 /* AppScreen.swift in Sources */,
				F0BB4FFB26872AA600EF0C60 /* VerifyOTPViewController.swift in Sources */,
				F0646992268844CE003B06B4 /* PinCodeViewModel.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F0BB4F3D2686FDAE00EF0C60 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F0BB4F462686FDAE00EF0C60 /* CodedivaCodeTestTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F0BB4F482686FDAE00EF0C60 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F0BB4F512686FDAE00EF0C60 /* CodedivaCodeTestUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		F0BB4F432686FDAE00EF0C60 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = F0BB4F2A2686FDAB00EF0C60 /* CodedivaCodeTest */;
			targetProxy = F0BB4F422686FDAE00EF0C60 /* PBXContainerItemProxy */;
		};
		F0BB4F4E2686FDAE00EF0C60 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = F0BB4F2A2686FDAB00EF0C60 /* CodedivaCodeTest */;
			targetProxy = F0BB4F4D2686FDAE00EF0C60 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		F0BB4F342686FDAB00EF0C60 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				F0BB4F352686FDAB00EF0C60 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		F0BB4F392686FDAD00EF0C60 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				F0BB4F3A2686FDAD00EF0C60 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		F0BB4F532686FDAE00EF0C60 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.3;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		F0BB4F542686FDAE00EF0C60 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.3;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		F0BB4F562686FDAE00EF0C60 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 7A665B663E8DE535B489388D /* Pods-CodedivaCodeTest.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = CodedivaCodeTest/Resource/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = haha.CodedivaCodeTest;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		F0BB4F572686FDAE00EF0C60 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = A625B86B46EEACEC863B268F /* Pods-CodedivaCodeTest.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = CodedivaCodeTest/Resource/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = haha.CodedivaCodeTest;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
		F0BB4F592686FDAE00EF0C60 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = ABAE360CE439543C6AF37CCC /* Pods-CodedivaCodeTestTests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = CodedivaCodeTestTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.3;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = haha.CodedivaCodeTestTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/CodedivaCodeTest.app/CodedivaCodeTest";
			};
			name = Debug;
		};
		F0BB4F5A2686FDAE00EF0C60 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 9FEE293B128D01932BB8023B /* Pods-CodedivaCodeTestTests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = CodedivaCodeTestTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.3;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = haha.CodedivaCodeTestTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/CodedivaCodeTest.app/CodedivaCodeTest";
			};
			name = Release;
		};
		F0BB4F5C2686FDAE00EF0C60 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 5476244EC2DCDC9A152447B9 /* Pods-CodedivaCodeTest-CodedivaCodeTestUITests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = CodedivaCodeTestUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = haha.CodedivaCodeTestUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = CodedivaCodeTest;
			};
			name = Debug;
		};
		F0BB4F5D2686FDAE00EF0C60 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = BBC230C540EF39F824DD37C8 /* Pods-CodedivaCodeTest-CodedivaCodeTestUITests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = CodedivaCodeTestUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = haha.CodedivaCodeTestUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = CodedivaCodeTest;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		F0BB4F262686FDAB00EF0C60 /* Build configuration list for PBXProject "CodedivaCodeTest" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F0BB4F532686FDAE00EF0C60 /* Debug */,
				F0BB4F542686FDAE00EF0C60 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F0BB4F552686FDAE00EF0C60 /* Build configuration list for PBXNativeTarget "CodedivaCodeTest" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F0BB4F562686FDAE00EF0C60 /* Debug */,
				F0BB4F572686FDAE00EF0C60 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F0BB4F582686FDAE00EF0C60 /* Build configuration list for PBXNativeTarget "CodedivaCodeTestTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F0BB4F592686FDAE00EF0C60 /* Debug */,
				F0BB4F5A2686FDAE00EF0C60 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F0BB4F5B2686FDAE00EF0C60 /* Build configuration list for PBXNativeTarget "CodedivaCodeTestUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F0BB4F5C2686FDAE00EF0C60 /* Debug */,
				F0BB4F5D2686FDAE00EF0C60 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = F0BB4F232686FDAB00EF0C60 /* Project object */;
}
